{% extends 'main.html' %}
{% load bootstrap %}


{% block title %}
Zaloguj się
{% endblock %}

{% block body %}
<div class="card" style="width: 700px">
    <div class="card-body">
        <h5 class="card-title">Zaloguj się </h5>
        <form method="post">
            {% csrf_token %}
            {{ form|bootstrap_horizontal }}
            <button type="submit" class="btn btn-primary">Zaloguj <i class="fas fa-sign-in-alt"></i></button>
        </form>
    </div>
</div>
{% endblock %}

